/*layout CSS for Vocations */

body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	background:#FFFFFF url(../images/body_bg.jpg) no-repeat top center;
}

a{
	text-decoration:none;
	color:#000;
	font-weight:bold;
}

table{
	border-collapse:collapse;
}

#container, #left_shadow, #right_shadow, #center, #header, .moduletable_rotator, #left_block, #right_block, #content, .moduletable_menu h3, .moduletable_readings h3, .moduletable_news h3, .moduletable_menu, .moduletable_readings, .moduletable_news, .ciNewsImage, .ciNewsContent, .ciNewsMore, .ciNewsSponsor, #devel, #cointainer_bottom, .menu li, .menu li a{
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
}

#container{
	margin-left:auto;
	margin-right:auto;
	width:999px;
	background:url(../images/container_bg.jpg) repeat-y top left;
}

#left_shadow, #right_shadow{
	float:left;
	width:10px;
	height:605px;
	background:url(../images/left_shadow.jpg) no-repeat top left;
}

#right_shadow{
	background:url(../images/right_shadow.jpg) no-repeat top left;
}

#center{
	float:left;
	width:979px;
}

#header {
	clear:both;
	float:left;
	width:979px;
	height:379px;
	background:url(../images/header.jpg) no-repeat top left;
}

.moduletable_rotator{
	float:right;
	width:312px;
	height:327px;
}

#left_block{
	float:left;
	width:201px;
	padding-left:15px;
}

/* Moduletable Headers */
.moduletable_menu h3, .moduletable_readings h3, .moduletable_news h3{
	float:left;
	width:178px;
	height:39px;
	line-height:39px;
	background:url(../images/white_dot.jpg) no-repeat bottom left;
	font-family:"Times New Roman", Helvetica, Verdana, Arial;
	font-size:16px;
	text-transform:uppercase;
	color:#000096;
	text-indent:8px;
	margin-bottom:4px;
}

.moduletable_menu h3:first-letter, .moduletable_readings h3:first-letter, .moduletable_news h3:first-letter{
	font-size:24px;
}

.moduletable_readings h3{
	background:url(../images/blue_dot.jpg) no-repeat bottom left;
	color:#FFF;
}

.moduletable_news h3{
	background:url(../images/yellow_dot.jpg) no-repeat bottom left;
	color:#000;
}
/* ------------------- */

.moduletable_menu{
	float:left;
	width:178px;
	padding:3px 11px 3px 10px;
	border:1px solid #000096;
	margin-bottom:12px;
}

.moduletable_readings{
	float:left;
	width:178px;
	padding:3px 12px 3px 11px;
	margin-bottom:12px;
	background:url(../images/mod_blue.jpg) repeat-y top left;
}

.moduletable_news{
	float:left;
	width:178px;
	padding:3px 11px 3px 12px;
	margin-bottom:12px;
	background:url(../images/mod_yellow.jpg) repeat-y top left;
}

/* ---- Main Menu elements ---- */
.menu, .menu li ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.menu li{
	float:left;
	width:172px;
	padding-left:6px;
	line-height:28px;
	background:url(../images/white_dot.jpg) no-repeat top left;
}

.menu li.item1{
	background:none;
}

.menu li a{
	float:left;
	width:164px;
	padding-left:8px;
	height:28px;
	line-height:28px;
	font-size:11px;
	color:#000096;
	background:url(../images/menu_dot.jpg) no-repeat bottom left;
}

.menu li a:hover{
	color:#FFCB05;
}

.menu li ul li{
	padding:0px;
	background:none;
	line-height:22px;
}

.menu li ul li a{
	font-weight:normal;
	background:none;
	height:22px;
	line-height:22px;
}
/* ---------------------------- */

/* CI Features ---------- */
#ciFeatures{
	padding:0px;
	margin:0px;
	text-align:center;
}

.ciFeatures{
	padding:0px;
	margin:0px;
	list-style:none;
}

.ciFeatures li{
	height:30px;
	line-height:30px;
}

.ciFeatures a{
	color:#FFF;
	font-weight:normal;
}
/* ---------------------- */

#content{
	float:left;
	width:676px;
	padding:0px 45px 0px 42px;
	text-align:justify;
}

#right_block{
	float:left;
	width:201px;
	padding-right:12px;
}

/* CI News ---------- */
#ciNews, .ciNews{
	padding:0px;
	margin:0px;
}

.ciNewsImage{
	float:left;
	width:178px;
	text-align:center;	
}

.ciNewsImage a img{
	border:none;;
}

.ciNewsContent{
	float:left;
	width:178px;
	text-align:justify;
	padding-top:3px;
	padding-bottom:10px;
}

.ciNewsMore{
	float:left;
	width:178px;
	padding-top:5px;
	padding-bottom:5px;
}

.ciNewsMore a{
	text-decoration:underline;
}

.ciNewsSponsor{
	float:left;
	width:178px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}
/* ------------------ */

#devel{
	clear:both;
	float:left;
	width:979px;
	height:41px;
	line-height:41px;
	text-align:center;
	background:url(../images/devel_bg.jpg) repeat-x top left;
	color:#FFF;
	font-size:14px;
}

#devel a{
	color:#FFF;
}

#container_bottom{
	margin:0px auto 20px auto;
	width:999px;
	height:15px;
	background:url(../images/container_bottom.jpg) no-repeat top left;
}

/* --------------------------- */
.contentpaneopen{
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading{
	display:block;
	clear:both;
	float:left;
	width:676px;
	height:39px;
	line-height:39px;
	background:url(../images/white_dot.jpg) repeat-x bottom left;
	text-indent:10px;
	padding:0px;
	margin:4px 0px 14px 0px;
	font-family:"Times New Roman", Helvetica, Verdana, Arial;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000096;
}

.contentheading:first-letter, .componentheading:first-letter{
	font-size:24px;
}

.blog{
	float:left;
	width:676px;
}

div.chronoform{
    display:none;
}

ul#ajaxb_rotator #rot_img{
	position:relative !important;
}